Bug 50714 - wrong XF86Config file written
wrong XF86Config file written
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: XFree86-Servers (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-02 10:57 EDT by Gerald Teschl
Modified: 2007-04-18 12:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-02 02:05:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerald Teschl 2001-08-02 10:57:54 EDT
I just did a regular Custom-GUI install from CD on my laptop.
Everything went fine execpt for a broken X configuration:

This is a laptop with a 1024x768 display and a SMI910 vga card which
works with the SVGA driver (3.3.6). Anaconda suggested
"Probed monitor" with copletely off values for v and hsync. So I choose
Generic Laptop display 1024x768 and then 1024x768 @ 16bpp .

The test X screen came up fine.

But after reboot X would not come up. So I looked at the config file:

It had two monitor sections one for the "Generic....." and one (incorrect
one) for "Probed monitor ...".

All server entries vga16, accel had the "Generic Monitor ..." but only the
svga entry (the one I need) still had the broken "Probed...." entry.

Please fix.
Comment 1 Glen Foster 2001-08-02 17:45:49 EDT
This defect is considered SHOULD-FIX for Fairfax.
Comment 2 Michael Fulbright 2001-08-03 11:54:39 EDT
Please attach the incorrect XF86Config file.
Comment 3 Brent Fox 2001-08-13 23:09:47 EDT
gt, any info here?
Comment 4 Gerald Teschl 2001-08-21 09:04:15 EDT
Just tested beta4. Upon inspection, config file look ok now.
(Unfortunately entire X system for 3.3.6 servers is currently broken,
so I can't say more at this point.)
Comment 5 Brent Fox 2001-08-21 15:42:11 EDT
Ok.  Transferring to mharris for the X server problem.
Comment 6 Mike A. Harris 2001-09-02 02:05:26 EDT
There is zero information in this bug report.  "It doesn't work" is not
a lot to go on.  Please provide more information, extreme details,
X server log, config files, lspci -v, lspci -vn, etc.

Make all file attachments using the link below.
Comment 7 Gerald Teschl 2001-09-02 05:58:15 EDT
I was refering to the known xfs + 3.3.6 problem which is totally unrelated to
this bug.
Closing this bug.

Note You need to log in before you can comment on or make changes to this bug.